<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/lin_custom_warehouse_no"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:layout_marginTop="10dip"
        android:minHeight="@dimen/activate_config_each_content_height"
        android:orientation="horizontal"
        android:visibility="gone" >

        <TextView
            android:id="@+id/tv_warehouse_custom_no_label"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="单        号： "
            android:textSize="@dimen/activate_config_each_content_text_size_sp" />

        <EditText
            android:id="@+id/et_warehouse_custom_no"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/et_common_bg"
            android:gravity="center_vertical"
            android:hint="请输入单号"
            android:inputType="number"
            android:minHeight="@dimen/activate_config_each_content_height"
            android:textSize="@dimen/adapter_item_text_size_sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lin_custom_warehouse_purchaser"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:layout_marginTop="10dip"
        android:minHeight="@dimen/activate_config_each_content_height"
        android:orientation="horizontal"
        android:visibility="gone" >

        <TextView
            android:id="@+id/tv_warehouse_custom_purchaser_label"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="采  购  方： "
            android:textSize="@dimen/activate_config_each_content_text_size_sp" />

        <EditText
            android:id="@+id/et_warehouse_custom_purchaser"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/et_common_bg"
            android:gravity="center_vertical"
            android:hint="请输入采购方名称"
            android:minHeight="@dimen/activate_config_each_content_height"
            android:textSize="@dimen/adapter_item_text_size_sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lin_custom_warehouse_plan_num"
        android:layout_width="match_parent"
        android:layout_height="@dimen/activate_config_each_content_height"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:layout_marginTop="10dip"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/tv_warehouse_custom_num_label"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="计划数量："
            android:textSize="@dimen/activate_config_each_content_text_size_sp" />

        <EditText
            android:id="@+id/et_warehouse_custom_num"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/et_common_bg"
            android:gravity="center_vertical"
            android:hint="请输入计划数量"
            android:inputType="number"
            android:maxLength="5"
            android:singleLine="true"
            android:textSize="@dimen/adapter_item_text_size_sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lin_dealer_info"
        android:layout_width="match_parent"
        android:layout_height="@dimen/activate_config_each_content_height"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:layout_marginTop="10dip"
        android:visibility="gone"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="经  销  商： "
            android:textSize="@dimen/activate_config_each_content_text_size_sp" />

        <TextView
            android:id="@+id/tv_dealer_name"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/et_common_bg"
            android:gravity="center_vertical"
            android:paddingLeft="2dip"
            android:textSize="@dimen/activate_config_each_content_text_size_sp" />

        <Button
            android:id="@+id/btn_dealer_choice"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@drawable/et_common_bg"
            android:gravity="center"
            android:paddingLeft="10dip"
            android:paddingRight="10dip"
            android:text="去选择" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lin_product_info"
        android:layout_width="match_parent"
        android:layout_height="@dimen/activate_config_each_content_height"
        android:layout_marginLeft="10dip"
        android:layout_marginRight="10dip"
        android:layout_marginTop="10dip"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="产品名称： "
            android:textSize="@dimen/activate_config_each_content_text_size_sp" />

        <TextView
            android:id="@+id/tv_product_name"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/et_common_bg"
            android:gravity="center_vertical"
            android:paddingLeft="2dip"
            android:textSize="@dimen/activate_config_each_content_text_size_sp" />

        <Button
            android:id="@+id/btn_product_name_choice"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@drawable/et_common_bg"
            android:gravity="center"
            android:paddingLeft="10dip"
            android:paddingRight="10dip"
            android:text="去选择" />
    </LinearLayout>

</LinearLayout>